/*
 * This file is a part of KleanSweep.
 *
 * Copyright (C) 2005 Pawel Stolowski <pawel.stolowski@wp.pl>
 *
 * KleanSweep is free software; you can redestribute it and/or modify it
 * under terms of GNU General Public License by Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY. See GPL for more details.
 */

#include "filelistviewtarget.h"

FileListViewTarget::FileListViewTarget(QWidget *parent, FileListView *prev): FileListView(parent, prev)
{
}

FileListViewTarget::~FileListViewTarget()
{
}

void FileListViewTarget::setupColumns()
{
        addColumn("Name");
        addColumn("Directory");
	addColumn("Target");
        addColumn("Size");
        addColumn("Date");
        addColumn("Permissions");
        addColumn("Owner");
        addColumn("Group");
}

#include "filelistviewtarget.moc"
