/*
 * This file is a part of KleanSweep.
 *
 * Copyright (C) 2005 Pawel Stolowski <pawel.stolowski@wp.pl>
 *
 * KleanSweep is free software; you can redestribute it and/or modify it
 * under terms of GNU General Public License by Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY. See GPL for more details.
 */

#ifndef __FILEVIEWITEM_H
#define __FILEVIEWITEM_H

#include <qlistview.h>

class FileListView;
class SweepFileInfo;

class FileViewItem: public QCheckListItem
{
        protected:
		SweepFileInfo *finfo;
  		
		void setColumns();
		virtual void stateChange(bool);
        public:
                FileViewItem(FileListView *parent, SweepFileInfo *f);
		FileViewItem(FileViewItem *parent, SweepFileInfo *f);
                ~FileViewItem();

		SweepFileInfo* fileItem() const;
};

#endif
